"FirstResponder" = {ACTIONS = {}; OUTLETS = {}; SUPERCLASS = NSObject; };
"MOController" = {ACTIONS = {}; OUTLETS = {window = id; }; SUPERCLASS = NSObject; };
"PreferencesController" = {
    ACTIONS = {
        "changePromptFont:" = id; 
        "changeShellFont:" = id; 
        "colorWellAction:" = id; 
        "ctrlCIsInterruptAction:" = id; 
    }; 
    OUTLETS = {
        backgroundColorWell = id; 
        ctrlCIsInterruptCheckbox = id; 
        promptBackgroundColorWell = id; 
        promptExpressionField = id; 
        promptFontTextField = id; 
        promptTextColorWell = id; 
        selectedBackgroundColorWell = id; 
        selectedTextColorWell = id; 
        shellFontTextField = id; 
        textColorWell = id; 
    }; 
    SUPERCLASS = MOController; 
};
